@charset "utf-8";
.sub_contents { width:100%;  line-height:1.4;  font-size:1.6rem;  }

.wid_1600 {width:100%; position:relative; max-width:1600px; margin:auto}
.wid_1400 {width:100%; position:relative; max-width:1400px; margin:auto}
.wps_100 {width:100%;}
/*.point {color:#006835 !important;}*/
.grey_bg {background:#f8f8f8;}
.txt_l {text-align:left !important;}
.txt_c {text-align:center !important;}
.txt_r {text-align:right !important;}

.clear_fix {width:100%; position:relative;}
.clear_fix:after {display:block;clear:both;content:''}

.div_scroll {overflow: auto;position: relative}
.mob {display:block;}

@media( max-width:1600px) {
	.side_pd {padding-left:20px !important; padding-right:20px !important;}
	.sub_contents {overflow-x:hidden; }
}

@media( max-width:1024px) {
.div_scroll table {width:1000px; font-size:16px;}
.div_scroll img {max-width:1000px !important;}
.sub_contents {margin-top:0rem;}
}


@media( max-width:768px) {
.mob {display:none;}
}


.mg_t0 {margin-top:0px!important;}
.mg_t10{margin-top:10px!important;}
.mg_t20{margin-top:20px!important;}
.mg_t30{margin-top:30px!important;}
.mg_t40{margin-top:40px!important;}
.mg_t50{margin-top:50px!important;}
.mg_t80{margin-top:80px!important;}
.mg_t100{margin-top:100px!important;}
.mg_t120{margin-top:120px!important;}
.mg_t150{margin-top:150px!important;}


.mg_b0 {margin-bottom:0px!important;}
.mg_b10{margin-bottom:10px!important;}
.mg_b20{margin-bottom:20px!important;}
.mg_b30{margin-bottom:30px!important;}
.mg_b40{margin-bottom:40px!important;}
.mg_b50{margin-bottom:50px!important;}
.mg_b80{margin-bottom:80px!important;}


.pd_b100 {padding-bottom:10.0rem!important;}
.pd_b130 {padding-bottom:13.0rem!important;}
.txt_c {text-align:center;}
.flex_box {display:flex; flex-wrap:wrap;}

/*동영상*/
.video-section{
  width:100%;
  max-width:100%;
  margin:0 auto;
}

.video-container{
 margin-bottom:1.0rem;
  background:#dfdfdf;
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 56.25%;
}

.video-container iframe{
  z-index: 1;
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
}

/*테이블*/
.table {width:100%;  text-align:center;   position:relative; font-size: 1.8rem; background:transparent; line-height: 1.45;}
.table thead {border-top: 3px solid #2a303a; }
.table thead th{ border-bottom: 1px solid #2a303a;   border-left: 1px solid #2a303a; color: #000; font-weight: bold;  padding: 20px 12px; }
.table thead th:first-child {border-left: 0;}
.table thead th span {display:block; color:red;}

.table tbody th {border-bottom: 1px solid #bebebe; padding: 12px; color: #000;  vertical-align: middle;  font-weight: 600; text-align:left;}
.table tbody th br  {display:none}
.table tbody td {border-bottom: 1px solid #bebebe; border-left: 1px solid #bebebe; padding: 12px; color: #555;  vertical-align: middle;  }
.table tbody td:first-child {border-left: 0;}
.table tbody td strong {color:#000;}

@media screen and (max-width: 1024px){
.table {font-size:15px;}
.table tbody th br  {display:block;}
}

.table02 {width:100%;  text-align:center;   position:relative; font-size: 1.8rem; background:transparent; line-height: 1.45;}
.table02 thead {border-top: 3px solid #2a303a; }
.table02 thead th{ border-bottom: 1px solid #2a303a;   border-left: 1px solid #2a303a; color: #000; font-weight: bold;  padding: 20px 12px; }
.table02 thead th:first-child {border-left: 0;}


.table02 tbody th {border-bottom: 1px solid #bebebe; padding: 12px; color: #000;  vertical-align: middle;  font-weight: bold;}
.table02 tbody td {border-bottom: 1px solid #bebebe; border-left: 1px solid #bebebe; padding: 12px; color: #555;  vertical-align: middle;  }
.table02 tbody td strong {color:#000;}



@media screen and (max-width: 1600px){

}
@media screen and (max-width: 1400px){

}
@media screen and (max-width: 1024px){

}
@media screen and (max-width: 768px){

}



.subPage_title2 {font-size:4.2rem; color:#2e75b6; text-align:center;  margin-top:5.0rem;}
.sub_txt {font-size:2.0rem; color:#686868; text-align:center; margin-top:1.0rem; line-height:1.65; }

@media screen and (max-width: 768px){

.subPage_title2 {font-size:3.0rem;  margin-top:3.0rem;}
.sub_txt br {display:none;} 
}



/*회사개요*/
.overview_box {width:80%; margin:10.0rem auto ;}
.overview_box:nth-child(2n) { flex-direction: row-reverse; }
.overview_box .overview_img {width:50%;}
.overview_box .overview_img img {width:100%; }
.overview_box .overview_txt {display:flex;  justify-content: center; align-items: center; width:50%; }
.overview_box .overview_txt > div {display:inline-block;}
.overview_box .overview_txt strong {font-size:3.2rem; color:#2e75b6; font-family: 'Poppins'; }
.overview_box .overview_txt p {font-size:2.0rem; margin-top:1.0rem;}
.overview_box .overview_txt p span {display:block; color:#626262; font-size:1.8rem;}


.company_wrap {padding:8.0rem 0;}
.company_wrap h4 {font-size:3.6rem;}

.company_wrap .compnay_info {margin-top:2.0rem; border-top:3px solid #222;}
.company_wrap .compnay_info dl {width:50%; border-bottom:1px solid #ddd; padding:2.5rem 0;}
.company_wrap .compnay_info dl:last-child {width:100%;}

.company_wrap .compnay_info dl dt {color:#828181; font-size:1.8rem;}
.company_wrap .compnay_info dl dd {font-size:2.4rem; font-weight:600;}


@media screen and (max-width: 1024px){

.overview_box {width:100%;}


}

@media screen and (max-width: 768px){
.overview_box .overview_txt {width:100%; margin-top:3.0rem;  }
.overview_box .overview_img {width:100%; text-align:center; }
.overview_box .overview_img img {max-width:80%; }

.company_wrap .compnay_info dl {width:100%;}
}




/*CEO_message*/
.message_top {padding:6.0rem 0 4.0rem 0; display:flex; align-items: center;  }
.message_top .txt1 {font-size:4.6rem; font-weight:600; width:50%;padding-left:15.0rem; }
.message_top .txt1 strong {display:block;}

.message_top .img1 {display:flex; gap:30px; width:50%; align-items: flex-end; padding-left:5.0rem;}
.message_top .img1 .txt2 {}
.message_top .img1 .txt2 span {display:block; font-size:2.0rem; color:#7c7c7c; }
.message_top .img1 .txt2 strong {font-size:3.5rem; }

.message_bt {margin-top:6.0rem;}
.message_bt .txt3 {font-size:1.8rem; color:#444; width:50%; padding:0 5.0rem}
.message_bt .txt3 p {margin-bottom:3.0rem; line-height:1.8;}


@media screen and (max-width: 1024px){
.message_top .txt1 {font-size:3.8rem;  padding-left:5.0rem; }
.message_bt .txt3 {width:100%; padding:0;}

.message_top .img1 .txt2 {display:none;}

}

@media screen and (max-width: 768px){
.message_top .txt1 {font-size:2.4rem;  padding-left:0rem; }
.message_top .img1  {padding-left:0rem; }
}




/*연혁*/
.history_wrap {width:100%; position:relative; margin-top:8.0rem;}
.history_wrap:before {content:""; position: absolute;top: 10px;left:50%;width:1px;height: calc(100% + 50px);background:#c6c6c6;}

.history_list {width:100%; position:relative; display:flex; flex-wrap: wrap; margin-bottom:10.0rem;}
.history_list .his_img {width:50%; text-align:right; padding-right:60px; }
.history_list .his_img .his_year {font-family: 'Poppins';  font-size:7.0rem; font-weight:600; margin-bottom:1.0rem; color:#2e75b6; }
.history_list .his_img img {max-width:100%; border-radius:2.0rem;}

.history_list .his_txt {position:relative; width:50%; } 
.history_list .his_txt .his_txt_inner {margin-bottom:2.5rem; position:relative; padding-left:60px; }
.history_list .his_txt .his_txt_inner:before {content:"";position: absolute;top: 10px;left: -9px;width:18px;height:18px;border:5px solid #b2cce4;border-radius:50%;background: #2e75b6;}


.history_list .his_txt dl {padding-top:8.0rem;}
.history_list .his_txt dl dt {font-weight:600; font-size:1.8rem; color:#848484;  }
.history_list .his_txt dl dd {font-size:2.0rem; margin-top:1.0rem;  }

.history_list:nth-child(even) .his_img {order:2; text-align: left; padding-right:0;padding-left:60px;}
.history_list:nth-child(even) .his_txt {order:1; text-align: right; padding-left:0; }
.history_list:nth-child(even) .his_txt_inner {padding-right:60px;}
.history_list:nth-child(even) .his_txt_inner:before {left: auto; right: -9px;}

.history_list:nth-child(even) .his_txt dt {order:2;}
.history_list:nth-child(even) .his_txt dd {order:1;}


@media screen and (max-width: 1024px){
.history_wrap:before {content:"";position: absolute;top: 10px;left: 30px;width:1px;height: calc(100% + 50px);background:#c6c6c6;}

.history_list .his_img {width:100%; text-align:left; padding-left:60px; margin-bottom:20px; padding-right:0;}
.history_list .his_img:before {content:"";position: absolute;top: 28px;left: 22px;width:18px;height:18px;border:5px solid #b2cce4;border-radius:50%;background: #2e75b6;}
.history_list .his_img img {}
.history_list .his_txt {width:100%;}


.history_list .his_img .his_year {position:relative;}

.history_list:nth-child(even) .his_txt_inner {padding-right:0px;  padding-left:60px;}
.history_list:nth-child(even) .his_img {order:1; text-align: left; padding-right:0; padding-left:60px;}
.history_list:nth-child(even) .his_txt {order:2; text-align: left;}

.history_list:nth-child(even) .his_txt:before {left: -9px; right: auto;}
.history_list:nth-child(even) .his_txt dt {order:1;}
.history_list:nth-child(even) .his_txt dd {order:2;}

.history_list .his_txt .his_txt_inner {padding-left:60px;}
.history_list .his_txt .his_txt_inner:before {display:none; }
.history_list:nth-child(even) .his_txt_inner:before {left: 0px; right: auto;}

.history_list .his_txt dl dt {width:50px; }
.history_list .his_txt dl dd {width:calc(100% - 50px);  }



}



/*비전 및 사업목표*/
.vision_wrap {background: url("../../pages/images/vision_bg.png") no-repeat; background-size:cover;  padding-bottom:15.0rem; }
.vision_conts {justify-content: center; margin-top:8.0rem;  gap:50px; }
.vision_box {width:40.0rem;  aspect-ratio: calc(300/300) / 1; border-radius:100%;  display:flex; justify-content: center;/* align-items: center;*/ color:#fff;  text-align:center;  padding-top:5.0rem; }
.vision_box dl dt {font-size:3.2rem; color:rgba(255,255,255,0.65); font-weight:600;}
.vision_box dl dd {font-size:2.5rem; margin-top:2.0rem;font-weight:400; margin-top:8.0rem;}
.left_vision {background:#2e75b6;}
.right_obj {background:#404f5d; /*margin-left:-50px; */ }



@media screen and (max-width: 1024px){
.vision_box {width:40.0rem; }
.vision_box dl dd {font-size:2.2rem;}
.right_obj {background:#404f5d; margin-left:-20px;  }
}


@media screen and (max-width: 768px){
.right_obj {margin-top:5.0rem;  margin-left:0px; }
}





/*CEO 역량 및 전문성*/h
.ceo_wrap {}
.ceo_wrap .ceo_img { width:50%;}
.ceo_wrap .ceo_img img {max-width:100%; border-radius:2.0rem;}

.ceo_wrap .ceo_txt {width:50%; display:flex; padding-left:7.0rem; align-items: center;}
.ceo_wrap .ceo_txt strong {color:#2e75b6; font-size:2.0rem; }
.ceo_wrap .ceo_txt .ceo_name {font-size:4.8rem; font-weight:600;}
.ceo_wrap .ceo_txt .ceo_name span {display:inline-block; color:#5e5e5e; font-size:2.4rem; font-weight:600;}
.ceo_wrap .ceo_txt ul {margin-top:2.0rem;}
.ceo_wrap .ceo_txt ul li {position:relative; font-size:1.8rem; margin-bottom:0.7rem;  padding-left:15px; color:#666}
.ceo_wrap .ceo_txt ul li:before {content:''; position:absolute; width:4px; height:4px; left:0; top:8px; background:#555;} 



.ceo_cont {margin-top:5.0rem; justify-content:space-between;}
.ceo_cont dl {width:49%; border-radius:1.0rem; background:#f8f8f8; padding:4.0rem;}
.ceo_cont dl dt {font-size:2.4rem; font-weight:600; padding-bottom:2.0rem; border-bottom:1px solid #222;}
.ceo_cont dl dd {margin-top:2.0rem;}
.ceo_cont dl dd ul li {position:relative; font-size:1.8rem;  font-weight:300; margin-bottom:0.7rem;  padding-left:15px; color:#666}
.ceo_cont dl dd ul li:before {content:''; position:absolute; left:0; top:12px; width:5px; height:1px; display:inline-block; background:#555;} 




@media screen and (max-width: 1024px){

.ceo_wrap .ceo_img { width:100%;}
.ceo_wrap .ceo_txt {width:100%; padding-left:0rem; margin-top:8.0rem; }
.ceo_cont {margin-top:3.0rem;}
.ceo_cont dl {width:100%; margin-bottom:2.0rem;}

}




/*네트워크*/
.network_wrap {padding:8.0rem 0; text-align:center; }
.network_wrap img {max-width:100%;} 



/*오시는길*/
.loc_txt { padding:5.0rem; border-bottom:1px solid #ddd;}
.loc_txt ul li {margin-right:8.0rem; font-size:2.0rem;}

.loc_map {width:100%; margin-top:3.0rem; padding:2.0rem 0;}
.loc_map .map_height {height:400px; width:100%;}
.loc_map .root_daum_roughmap .wrap_map {height: 100% !important;}




@media screen and (max-width: 1024px){
.loc_txt { padding:5.0rem 2.0rem; }
.loc_txt ul li {width:100%; margin-right:0; margin-bottom:1.5rem;}

.loc_map .map_height {height:320px}
}


/*파이프라인*/
.pipeline {padding:5.0rem 0;}


/*기술개요*/
.under_line {display:block; border-bottom:1px solid #ddd; padding:3.0rem 0;}
.red {color:#bb0b0b; }

.sky_bg {background:#ecf5fe; }
.tech_wrap {padding:8.0rem 0; }
.tech_wrap02 {padding:16.0rem 2.0rem 8.0rem 2.0rem !important;}
.tech_wrap > h4 {font-size:3.6rem; font-weight:700; margin-bottom:3.5rem;}
.tech_wrap .tech_tit2 {font-size:2.2rem;  font-weight:500; display:block;}
.tech_wrap .p_txt1 {color:#404040; font-size:1.8rem; margin-bottom:4.0rem; font-weight:300; margin-top:2.0rem;}

.tech_grey_wrap { }
.tech_grey_box {background:#f8f8f8; padding:5.0rem; border-radius:2.0rem; margin-top:5.0rem; margin-bottom:3.0rem; justify-content:space-between;}
.tech_grey_box h5 {font-size:2.2rem; font-weight:600; position:relative;   padding-left:2.0rem; width:25.0rem;}
.tech_grey_box h5 span {font-size:1.8rem;}
.tech_grey_box h5:before {content:''; width:5px; height:25px; background:#2e75b6; position:absolute; top:3px; left:0;}


.tech_white_box h5 {font-size:2.2rem; font-weight:600; position:relative;   padding-left:2.0rem;}
.tech_white_box h5:before {content:''; width:5px; height:25px; background:#2e75b6; position:absolute; top:3px; left:0;}

.tech_grey_box .tech_grey_conts {width:calc(100% - 25.0rem);}
.tech_grey_box .tech_grey_conts .p_txt2 {color:#404040; font-size:1.8rem; margin-bottom:4.0rem; font-weight:300;}

.list_li01 {color:#404040; font-size:1.8rem;  font-weight:300; }
.list_li01 li {margin-bottom:0.7rem; position:relative; padding-left:15px;}
.list_li01 li:before {content:''; position:absolute; left:0; top:12px; width:5px; height:1px; display:inline-block; background:#555;} 


.list_li02 {color:#404040; font-size:1.8rem;  font-weight:300; }
.list_li02 li {margin-bottom:0.7rem; position:relative; }
.list_li02 li strong.num01 {font-size:1.7rem; margin-right:1.0rem;}

.tech_white_box {background:#fff; padding:5.0rem; border-radius:2.0rem; margin-top:5.0rem; margin-bottom:3.0rem;}
.p_txt3 {margin-top:2.0rem; background:#2e75b6; font-size:2.2rem; color:#fff; text-align:center; width:100%; font-weight:600; padding:1.5rem; border-radius:5.0rem;}


.div_half_wrap {justify-content:space-between;}
.div_half {width:48%;}
.div_half02{width:100%}
.div_half > h5 {width:100%; }

.div_third {width:31%;}
.div_third  img {margin-top:2.0rem;}

.tech_grey_conts2 {width:100%;}
.tech_grey_box h6 {font-size:2.0rem; font-weight:600;}
.p_info { color:#727272; font-size:16px;}


.list_icon03 {display:flex;}
.list_icon03 li {width:32%;  justify-content: space-between; text-align:center; }
.list_icon03 li strong {display:block; margin-top:2.0rem;}

.arrow_box {display:flex;  align-items: center;}
.arrow_box .ico_arrow {background: url("../../pages/images/ico_arrow.png") no-repeat; background-size:contain; width:59px; aspect-ratio: calc(59/44) / 1; display:inline-block;}
.arrow_box .blue_box {background:#2e75b6; color:#fff; font-size:2.2rem; font-weight:600; padding:2.0rem 3.0rem; border-radius:2.0rem; margin-left:5.0rem;}

@media screen and (max-width: 1024px){
.under_line {padding:1.5rem 0;}
.tech_wrap {padding:5.0rem 0; }


.tech_grey_box > h5 {width:100%; }
.tech_grey_box .tech_grey_conts {width:100%; margin-top:2.0rem;}

.p_txt3 {border-radius:2.0rem; font-size:1.8rem;}

.div_half {width:100%;}
.div_half:nth-child(2) {margin-top:5.0rem;}
.div_third {width:100%; margin-bottom:5.0rem;}
}


@media screen and (max-width: 768px){
.tech_grey_box {padding:2.0rem;}
.tech_wrap > h4 {font-size:3.0rem; margin-bottom:2.5rem;}

.list_icon03 li img {width:80%;}


}



/*핵심기술*/
.core_wrap {width:100%; position:relative; margin-top:8.0rem;}
.core_wrap  .core_cont {width:100%;  margin-bottom:4.0rem; padding:0rem 5.5rem;  border-radius: 30px; border:1px solid #878787; transition: all 0.6s;}
/*.core_wrap  .core_cont:hover {background:#f8f8f8; border:1px solid #f8f8f8; transition: all 0.6s;}*/


.core_wrap .core_cont .core_btn {display:flex; justify-content: space-between; align-items: center; transition: all 0.6s; cursor:pointer; padding: 4.0rem 0;}
.core_wrap .core_cont .core_btn > h3 {font-size:2.6rem; color:#707070}
.core_wrap .core_cont .core_btn > h3 > strong {display:inline-block; margin-right:2.0rem;}
.core_wrap .core_cont .core_btn > .eq_btn_ar {font-size:4.0rem;}

.core_btn.active {border-bottom:1px solid #a2a2a2; transition: all 0.6s;}
.eq_btn_ar {transform: rotate(0deg); transition: all 0.6s;}
.eq_btn_ar.active {transform: rotate(180deg);  transition: all 0.6s;}

.core_wrap .core_cont_wrap {display:none; border-top:1px solid #ddd; margin-top:0rem; padding:3.0rem 0 5.0rem 0;}
.core_wrap  .core_cont p { margin-top:3.0rem;}
.core_wrap  .core_cont .core_list  {margin-top:4.0rem; }
.core_wrap  .core_cont .core_list dt {font-size:2.0rem; font-weight:600; }
.core_wrap  .core_cont .core_list dd {margin-top:2.0rem; display:flex; flex-wrap: wrap;}
.core_wrap  .core_cont .core_list dd ul {width:50%; }
.core_wrap  .core_cont .core_list dd ul li {position:relative; padding-left:15px; margin-bottom:0.7rem;}
.core_wrap  .core_cont .core_list dd ul li:before {content:''; position:absolute; left:0; top:8px;border-radius:7px; width:7px; height:7px; background:#c1bc82; }


@media screen and (max-width: 768px){
.core_wrap .core_cont {margin-bottom:20px;}
.core_wrap .core_cont {padding:0rem 2.5rem; border-radius: 20px;}
.core_wrap .core_cont .core_btn {padding:2.5rem 0;}
.core_wrap .core_cont .core_btn > h3 {font-size:2.2rem; color:#707070}
.core_wrap .core_cont .core_btn > h3 > strong {display:block;}

}




/*핵심기술2*/
.core2_wrap { max-width:70%; margin:auto;}
.core2_wrap ul {justify-content: space-between; }
.core2_wrap li {width:23%; text-align:center; }
.core2_wrap li > p {margin-top:1.0rem !important; font-size:1.7rem; text-align:center; line-height:1.25; }
.core2_wrap li > p > span {font-weight:bold; color:#2e75b6; }

.core2_wrap2 { max-width:90%; margin:5.0rem auto 0; }
.core2_wrap2 ul {justify-content: space-between; }
.core2_wrap2 li {width:23%; text-align:center; }
.core2_wrap2 li > p {margin-top:1.0rem !important; font-size:1.7rem; text-align:center; line-height:1.25; background:#2e75b6; color:#fff; padding:0.5rem; }
.core2_wrap2 li > p > span {font-weight:bold; color:#2e75b6; }


.core6_wrap { margin:5.0rem auto 3.0rem; }
.core6_wrap ul {justify-content: center; gap:10px;}
.core6_wrap li {text-align:center;  margin-bottom:3.0rem;}
.core6_wrap li > p {margin-top:1.0rem !important; font-size:1.7rem; text-align:center; line-height:1.25;   padding:0.5rem;}
.core6_wrap li > p > span {font-weight:bold; color:#2e75b6; }
.core6_wrap li.red_line {border:3px solid red; color:red;}
.core6_wrap br {display:block;}

@media screen and (max-width: 1200px){
.core2_wrap {margin:auto;  max-width:100%; }
.core2_wrap2 { max-width:100%; }

.core6_wrap ul {gap:0; justify-content: space-between;}
.core6_wrap li {width:24%; }
.core6_wrap br {display:none;}

}


@media screen and (max-width: 768px){
.core6_wrap li {width:48%;}
.core2_wrap li {width:48%; margin-bottom:3.0rem;}
.core2_wrap2 li {width:48%; margin-bottom:3.0rem;}

}


/*핵심기술7*/
.core_title {font-size:2.6rem; font-weight:600; margin-bottom:2.0rem;}
.core_half_wrap {justify-content: space-between;}
.core_half {width:48%; }


@media screen and (max-width: 1024px){

.core_half {width:100%; }
.core_half:nth-child(2) { margin-top:3.0rem;}
}